Site Tools


"A required resource was unavaliable" error message

When running a Bongo animation with Flamingo 2 in Rhino V4, some users with old display drivers are seeing this error message. Specifically this happened in Rhino V4 SR7, on an Intel 82915G Express graphics card running driver version 6.14.10.3847 (2004). Updating the driver version 14.25.50.4764 (2007) fixed the problem.

Keeping your display drivers updated to the latest version will avoid many strange and difficult problems.

Bongo FAQ

bongo/drivers.txt · Last modified: 2014/06/26 (external edit)